How to install libfcgi-dev on Debian 9 (Stretch)